package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerTrainingIssue;

public interface ILedgerTrainingIssueService extends IService<LedgerTrainingIssue> {
    List<LedgerTrainingIssue> selectList(LedgerTrainingIssue query);
    int batchInsert(List<LedgerTrainingIssue> list);
}
